/*     291551 : 타이틀 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__291551__ {font-size:0}
.title__291551__ p {
	text-shadow: 3px 3px 0px #ffd93b; font-size:30px; 
	 font-family: 'yg-jalnan';
	display:inline-block;position:relative;margin:0;padding:0;
	font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__291551__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291551__.style_top p {padding-top:10px}
.title__291551__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__291551__.style_right p {padding-right:14px}
.title__291551__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__291551__.style_bottom p {padding-bottom:12px}
.title__291551__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__291551__.style_left p {padding-left:14px}
.title__291551__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__291551__.style_circle1 p {padding-left:18px}
.title__291551__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291551__.style_circle2 p {padding-left:18px}
.title__291551__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291551__ p {text-shadow: 5px 5px 0px #ffd93b; font-size:70px; font-family: 'yg-jalnan'}
	.title__291551__.style_top p:before {width:20px}
	.title__291551__.style_right p:before {height:20px}
	.title__291551__.style_bottom p:before {width:20px}
	.title__291551__.style_left p:before {height:20px}
}

/*     291552 : 공백      */
.solid_line__291552__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__291552__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291552__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291552__ {height:30px}
}

/*     291555 : 텍스트 박스      */
.text_box__291555__ {height:115px; box-sizing:border-box; padding:15% 0; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__291555__ > p {font-family: 'yg-jalnan';margin:0; padding:0;}
.text_box__291555__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291555__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291555__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291555__ .box_cont {display:none; margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291555__ {height:200px;}
	.text_box__291555__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291555__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291555__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291555__ .box_title1:before {width:25px;}
	.text_box__291555__ .box_title2 {font-size:22px;}
	.text_box__291555__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     291556 : 블록 설정      */
.block_option__291556__ {display:table;width:100%}
.block_option__291556__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__291556__ {@font-face {     font-family: 'yg-jalnan';     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');     font-weight: normal;     font-style: normal; }}
}


@media (min-width:1024px){
	.row__291556__ {@font-face {     font-family: 'yg-jalnan';     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');     font-weight: normal;     font-style: normal; }}
}

/*     291557 : 텍스트 박스      */
.text_box__291557__ { box-sizing:border-box; padding:15% 0; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__291557__ > p {font-family: 'yg-jalnan'; margin:0; padding:0;}
.text_box__291557__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291557__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291557__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291557__ .box_cont {display:none; margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291557__ {height:180px;}
	.text_box__291557__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291557__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291557__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291557__ .box_title1:before {width:25px;}
	.text_box__291557__ .box_title2 {font-size:22px;}
	.text_box__291557__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     291558 : 텍스트 박스      */
.text_box__291558__ {height:115px; box-sizing:border-box; padding:15% 0; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__291558__ > p {font-family: 'yg-jalnan';margin:0; padding:0;}
.text_box__291558__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291558__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291558__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291558__ .box_cont {display:none; margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291558__ {height:200px;}
	.text_box__291558__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291558__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291558__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291558__ .box_title1:before {width:25px;}
	.text_box__291558__ .box_title2 {font-size:22px;}
	.text_box__291558__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     291559 : 텍스트 박스      */
.text_box__291559__ {height:115px; box-sizing:border-box; padding:15% 0; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__291559__ > p {font-family: 'yg-jalnan'; margin:0; padding:0;}
.text_box__291559__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291559__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291559__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291559__ .box_cont {display:none; margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291559__ {height:180px;}
	.text_box__291559__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291559__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291559__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291559__ .box_title1:before {width:25px;}
	.text_box__291559__ .box_title2 {font-size:22px;}
	.text_box__291559__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     291560 : 텍스트 박스      */
.text_box__291560__ {height:115px;  box-sizing:border-box; padding:15% 0; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__291560__ > p {font-family: 'yg-jalnan';margin:0; padding:0;}
.text_box__291560__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291560__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291560__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291560__ .box_cont {display:none; margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291560__ {height:200px;}
	.text_box__291560__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291560__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291560__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291560__ .box_title1:before {width:25px;}
	.text_box__291560__ .box_title2 {font-size:22px;}
	.text_box__291560__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     291561 : 텍스트 박스      */
.text_box__291561__ {height:115px; box-sizing:border-box; padding:15% 10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__291561__ > p {font-family: 'yg-jalnan'; margin:0; padding:0;}
.text_box__291561__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291561__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291561__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291561__ .box_cont {display:none; margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291561__ {height:180px;}
	.text_box__291561__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291561__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291561__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291561__ .box_title1:before {width:25px;}
	.text_box__291561__ .box_title2 {font-size:22px;}
	.text_box__291561__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

